<?
echo "<div class='event'><h1>Покупка Webmoney</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<span style='color:#228B22'>Чтобы приоберсти рубины через <span style='color:#1E90FF;'>WebMoney</span>, достаточно пополнить один из кошельков:</span>";
echo '<div class="block">
<span style="color:#7CFC00">Россия</span>: <img src="images/icons/wmr.png" alt="o">R245021854545</br> 
10 рубль- 250 рубинов</br>
Сумма покупки не мение 40 рублей</div>';
echo '<div class="block">
<span style="color:#FFFF00">Украина</span>: <img src="images/icons/wmu.png" alt="o">U370648427033</br>
1 гривен- 100 рубинов</br>
Сумма покупки не мение 15 гривен</div>';
echo '<div class="block">
<span style="color:#1E90FF">Белоруссия</span>: <img src="images/icons/wmb.png" alt="o">B177220105081</br>
2000 белорусских рублей - 100 рубинов</br>
Сумма покупки не мение 18.000 белорусских рублей</div>';
echo "<li class='pt'><span style='color:#FF0000'>*</span><small><span style='color:#FFD700'>В коментариях обязательно укажите свой ник!</span></small></li>";
echo "<div><span class='pt minor'><small>После того как вы пополнили один из вверху перечисленых кошельков, напишите об этом</span></small> <a href='user=1'><span style='color:#4169E1'>Админу</span></a></div>";
echo "</div>";
include_once 'inc/foot.php';
?>